## sunflower 0.3-61

=== debian/changelog ===
sunflower (0.3-61-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19
  * Remove unavailable python-vte dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 14 Oct 2019 19:16:28 -0400

sunflower (0.3-61-0mx17+1) mx; urgency=low

  * Move python-vte from Suggests: to Depends:

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 09 Dec 2017 08:48:48 -0500

sunflower (0.3-61-0) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 03 Sep 2017 19:16:08 -0400

sunflower (0.3.61-0mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * debian/control python-chardet added as dependency
  * Repackaged for MX 15

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Wed, 23 Mar 2016 11:08:32 -0500

sunflower (0.3.61-1dhor~wily) wily; urgency=medium

  *  This version fixes issue people were having with removing files when confirmation dialog is disabled.

 -- Dariusz Duma <dhor@toxic.net.pl>  Wed, 09 Mar 2016 19:08:43 +0100

sunflower (0.3.60-1dhor~wily) wily; urgency=medium

  *  Ability to find text inside remote directories.
  *  Add MTP, Gphoto2 and GIO Provider to handle Android phones and other multimedia devices.
  *  Add context menu items to copy path or file name of selected item.
  *  Add option to support second level extension.
  *  Add support for GVFS archive mounts.
  *  Added 'skip all' option to operation dialogs.
  *  Added keyboard shortcuts for menus.
  *  Added ability to lock session.
  *  Added option to avoid following symlinks in operations.
  *  Added support for calculating directory usage.
  *  Added viewer word wrap option.
  *  Check collisions on changed accelerators.
  *  Custom dialog for confirming removal.
  *  Enabled mnemonics in bookmark list.
  *  Hide files listed in .hidden file.
  *  Initial archive support.
  *  Initial support for trash.
  *  List of paths to be treated as always visible.
  *  Main window: Add %P,%M and %U variables in commands.
  *  Make viewer try to detect character encoding of file in order to better handle none ASCII/UTF-8 cases.
  *  Operation queue implemented.
  *  Option to turn on network path completion.
  *  Properly handle system signals.
  *  Properly support symbolic links.
  *  Set 'sunflower' as process name if setproctitle module available.
  *  Single instance support through DBus and fnctl.
  *  Support for horizontal split.
  *  Support for multiple patterns when matching items in find files tool.
  *  Support for saving previously used patterns in find files tool.
  *  Support link emblems though emblem manager.
  *  Switched to GitHub API for version check.
  *  Show extensions tabs first in viewer.
  *  Set buffer size from system block size to improve performance in operations.
  *  Selecting "open file list" will open current terminal path instead of initial.
  *  Select first item when selected item is parent directory.
  *  Scroll to item after applying sort function.
  *  Improved path entry dialog.
  *  Fixed some issues with making hard links.
  *  Fixed setting emblems on expanded directories.
  *  Fixed issues with overwriting files in multiple rename tool.
  *  Fix issues with threads on some systems.
  *  Fix issues with opening files and setting current working directory.
  *  Changed the way application imports plugins.
  *  Change operations to work with expanded directories.
  *  Always show tree expanders when option is turned on.

 -- Dariusz Duma <dhor@toxic.net.pl>  Tue, 26 Jan 2016 06:02:42 +0100

sunflower (0.2.59.pac.1-1ubuntu1) wily; urgency=medium

  * Multiple file system monitor
  * Drag and drop in same directory
  * Column font size
  * Auto-complete in manual location entry
  * Support for XDG directory icons
  * Right-click drag and drop with options "Copy", "Move", "Link"
  * Option to choose to allow multiple instances
  * Emblem support
  * DBus support interface
  * Locking tabs and tab menus
  * Linking using with drag and drop
  * Affected items list in copy/move dialog

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sat, 28 Mar 2015 08:40:41 +0100

sunflower (0.1a.58.pac.1-1ubuntu1) wily; urgency=low

  * Support for different toolbar styles.
  * Show all entries in history and select currently active path.
  * Initial support for custom directory icons. XDG directories fully supported.
  * Fixed issue with custom background colors in breadcrumbs.
  * Execute file independently from terminal type.
  * Detect accelerator collisions in preferences.
  * Created fallback monitor for filesystems that don't support monitoring.
  * Added support to go back and forth in history.
  * Added support for using mouse buttons 8, 9 to navigate through history.
  * Added cancel button on confirmation dialog displayed for closing preferences.
  * Added ability to pass current working directory to external terminal command.
  * Add Sevka as contributor.
  * Ability to hide horizontal scrollbar on item list.
  * Updated Russian translation.
  * Set environment variables for external terminals
  * Rename dialog will now select whole directory name.
  * Fixed issue with breadcrumbs on some window managers like Awesome.
  * Fix issue with drag and drop.
  * Fix WebDav provider support.
  * Change cancel button to close in tool windows.
  * Change button label when renaming item. 

 -- Lorenzo Carbonell <atareao@wily>  Sun, 30 Mar 2014 20:40:10 +0200

sunflower (0.1a.56.pac.2-1ubuntu1) raring; urgency=low

  * Added Image manipulation plugin
  * Added Extract Here mnu option plugin

 -- Lorenzo <atareao_r@raring>  Sun, 08 Sep 2013 21:35:38 +0200

sunflower (0.1a.56.pac.1-1ubuntu1) raring; urgency=low

  * Updated to new version

 -- Lorenzo <atareao_r@raring>  Sun, 08 Sep 2013 08:50:26 +0200

sunflower (0.1a.51.pac.4-1ubuntu1) quantal; urgency=low

  * Added Image manipulation plugin (changed dependencies)

 -- Lorenzo Carbonell <lorenzo.carbonell.cerezo@gmail.com>  Sun, 06 Jan 2013 20:00:58 +0100


