=== debian/control ===
Source: sunflower
Section: utils
Priority: extra
Maintainer: Timothy E. Harris) <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Dariusz Duma <dhor@toxic.net.pl>
Bugs: mailto <maintainer@mepiscommunity.org>
Build-Depends: debhelper, dh-python, python (>=2.7)
Standards-Version: 4.1.0
Homepage: http://code.google.com/p/sunflower-fm/

Package: sunflower
Architecture: all
Depends: python, python-chardet, python-gtk2, python-notify
Suggests: python-gnome2, libpython2.7-stdlib, python-mutagen, python-setproctitle
Description: Small and highly customizable twin-panel file manager for Linux with support for plugins.
