## sunflower 0.3.61

=== debian/control ===
Source: sunflower
Section: utils
Priority: extra
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Dariusz Duma <dhor@toxic.net.pl>
Bugs: mailto <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, python (>=2.7)
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/sunflower-fm/

Package: sunflower
Architecture: all
Depends: python, python-chardet, python-gtk2, python-notify
Recommends: python-notify
Suggests: python-gnome2, libpython2.7-stdlib, python-mutagen, python-vte, python-setproctitle
Description: Small and highly customizable twin-panel file manager for Linux with support for plugins.
