=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
-	dh_python2
+	dh_pysupport
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
