## sunflower 0.4-62

=== debian/changelog ===
sunflower (0.4-62-0+git20200826~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 20 Apr 2021 21:55:56 -0400

sunflower (0.4-62-0+git20200826~mx19) mx; urgency=medium

  * New gtk3 upstream release
  * Build for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 09 Sep 2020 13:11:47 -0400
