=== debian/control ===
Source: sunflower
Section: utils
Priority: extra
Maintainer: Timothy E. Harris) <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Dariusz Duma <dhor@toxic.net.pl>
Bugs: mailto <maintainer@mepiscommunity.org>
Build-Depends: 	debhelper,
		dh-python,
		python3,
		python3-setuptools
Standards-Version: 4.1.0
Homepage: http://code.google.com/p/sunflower-fm/

Package: sunflower
Architecture: all
Depends:  	python3-gi,
		python3-cairo,
		python3-chardet,
		gir1.2-gtk-3.0 (>= 3.22),
		gir1.2-notify-0.7,
		gir1.2-gdkpixbuf-2.0,
		gir1.2-vte-2.91 (>= 0.46),
		gir1.2-glib-2.0 (>= 1.50),
		gir1.2-pango-1.0 (>= 1.0),
		${misc:Depends}, ${shlibs:Depends}
Suggests: python3-mutagen
Description: Small and highly customizable twin-panel file manager for Linux with support for plugins.
