=== debian/rules ===
#export DH_VERBOSE=1
export PYBUILD_NAME=sunflower
export PYBUILD_AFTER_CLEAN="rm -rf Sunflower.egg-info"
export PYBUILD_AFTER_INSTALL="rmdir debian/sunflower/usr/share/sunflower/translations"
 %:

	dh $@  --with python3 --buildsystem=pybuild
