## sunflower 0.5.63

=== debian/changelog ===
sunflower (0.5.63-git20230412~mx23) mx; urgency=medium

  * New upstream release
  * Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 04 Jun 2023 11:28:30 -0400
