=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: 	debhelper,
 		dh-python,
 		python3,
-		python3-setuptools
+		python3-setuptools,
+		libvte-2.91-dev
 Standards-Version: 4.1.0
 Homepage: http://code.google.com/p/sunflower-fm/
 
 Package: sunflower
 Architecture: all
 Depends:  	python3-gi,
-		python3-cairo,
 		python3-chardet,
 		gir1.2-gtk-3.0 (>= 3.22),
 		gir1.2-notify-0.7,
